:root {
    --base-primary:  #134094;
    --base-primary-80: #4266A9;
    --base-oxford-blue: #002b4a;
    --base-dark-blue: #0B2A63;
    --base-blue-90: #2B539F;
    --base-light-blue: #E6EAED;
    --base-light-blue-40: #B1DAF1;
    --base-lighter-blue: #3DA3DC;
    --base-grey: #666666;
    --base-orange: #DC763D
}

button:not(.regColours):not([class*="_subtle_"]) {
    --colours-green: #3DA3DC;
    --colours-oxford-blue: #ffffff;
    --colours-green-70: #77BFE6;
    --colours-darkgreen: #77BFE6;
}

.react-datepicker__day button {
    --colours-oxford-blue: #0B2A63 !important;
}

button.headerMenuItem {
    --colours-oxford-blue: #0B2A63;
    --colours-oxford-blue-90: #0B2A63
}

button.red-button {
    --colours-green: #c80014 !important;
    --colours-oxford-blue: #ffffff !important;
    --colours-green-70: #e86673 !important;
    --colours-darkgreen: #e86673 !important;
}
